fgsl_matrix_free Interface Reference

## Public Member Functions

| fgsl_matrix_free
| fgsl_matrix_complex_free

## Constructor & Destructor Documentation

## fgsl_matrix_free()

fgsl_matrix_free::fgsl_matrix_free

## Member Function/Subroutine Documentation

## fgsl_matrix_complex_free()

fgsl_matrix_free::fgsl_matrix_complex_free

The documentation for this interface was generated from the following file:

- interface/generics.finc